<?xml version="1.0"?>
<Cfg>
<Original>
<Item>
<Id>Google1</Id>
<Name>中文→英语(Google)</Name>
<Param1>langpair=zh|en</Param1>
<Param2>0</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>Google2</Id>
<Name>英语→中文(Google)</Name>
<Param1>langpair=en|zh</Param1>
<Param2>0</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签
</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>Bing1</Id>
<Name>中文→英语(微软)</Name>
<Param1>from=zh-CHS&amp;to=en</Param1>
<Param2>0</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签
</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>Bing2</Id>
<Name>英语→中文(微软)</Name>
<Param1>from=en&amp;to=zh-CHS</Param1>
<Param2>0</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签
</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>YouDao4</Id>
<Name>日语→中文(有道)</Name>
<Param1>JA2ZH_CN</Param1>
<Param2>1</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签
</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>YouDao1</Id>
<Name>中文→英语(有道)</Name>
<Param1>ZH_CN2EN</Param1>
<Param2>1</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签
</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>YouDao2</Id>
<Name>英语→中文(有道)</Name>
<Param1>EN2ZH_CN</Param1>
<Param2>1</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签
</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>YouDao3</Id>
<Name>中文→日语(有道)</Name>
<Param1>ZH_CN2JA</Param1>
<Param2>1</Param2>
<Help>
 参数一: *禁止修改&lt;/br&gt;
 参数二: 值为1:不翻译HTML标签 为0:翻译HTML标签
</Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/spider1/132_spider.html</HelpUrl>
</Item>
<Item>
<Id>998</Id>
<Name>同义词替换(英文)</Name>
<Param1></Param1>
<Param2></Param2>
<Help>
 同义词替换: 词库可以通过主菜单下的工具菜单-编辑同义词库打开,同义词以|分隔,一组词可以填写多个同义词
</Help>
<ParamNum>0</ParamNum>
<HelpUrl>http://www.5reg.com/262_spider.html</HelpUrl>
</Item>
<Item>
<Id>999</Id>
<Name>同义词替换(中文)</Name>
<Param1></Param1>
<Param2></Param2>
<Help>
 同义词替换: 词库可以通过主菜单下的工具菜单-编辑同义词库打开,同义词以|分隔,一组词可以填写多个同义词
</Help>
<ParamNum>0</ParamNum>
<HelpUrl>http://www.5reg.com/262_spider.html</HelpUrl>
</Item>
<Item>
<Id>1000</Id>
<Name>段落随机打乱顺序</Name>
<Param1>&lt;/p&gt;</Param1>
<Param2>
</Param2>
<Help>段落随机打乱顺序: 随机颠倒文章段落之间的顺序&lt;/br&gt;
 参数一: 段落的分隔符,如果你想以句子来颠倒,请填写句号,以此类推</Help>
 <ParamNum>1</ParamNum>
<HelpUrl>http://www.5reg.com/263_spider.html</HelpUrl>
</Item>
<Item>
<Id>1001</Id>
<Name>随机砍掉一些段落</Name>
<Param1>&lt;/p&gt;</Param1>
<Param2>2
</Param2>
<Help>
 参数一: 段落的分隔符,如果你想以句子来颠倒,请填写句号,以此类推&lt;/br&gt;
 参数二: 代表砍掉段落的数量，如果数量大于总段落，则此条不生效
 </Help>
<ParamNum>2</ParamNum>
<HelpUrl>http://www.5reg.com/264_spider.html</HelpUrl>
</Item>
<Item>
<Id>1003</Id>
<Name>随机插入关键字</Name>
<Param1>本文来源于http://www.yupsoft.cn|作者:那些花儿|亚普采集器随机插入</Param1>
<Param2>2</Param2>
<Param3>，|,|.|。|?|!</Param3>
<Help>
参数一: 关键字列表,以|分隔。支持HTML，支持导入文本路径或网页下载，支持变量[DB:xx]形式，xx为你的标签 &lt;a href=http://www.5reg.com/soft/spider/goto.php?id=6 target=_blank&gt;详细设置帮助&lt;/a&gt;&lt;/br&gt;
参数二: 插入关键字数量&lt;/br&gt;
参数三: 插入的位置,以|分隔,随机插入在此值之前.
</Help>
<ParamNum>3</ParamNum>
<HelpUrl>http://www.5reg.com/193_spider.html</HelpUrl>
</Item>
<Item>
<Id>1004</Id>
<Name>远程调用网页WEB结果</Name>
<Param1>http://www.baidu.com/</Param1>
<Param2>2</Param2>
<Param3>get</Param3>
<Help>
参数一: 您调用的网址url&lt;/br&gt;
参数二: 请求参数内容,支持变量[DB:xx]形式,最后请求地址会组合成http://www.xxx.com/request.php?param=参数二发送&lt;/br&gt;
参数三: 填写get或者post方式请求
</Help>
<ParamNum>3</ParamNum>
</Item>
<Item>
<Id>1005</Id>
<Name>文章头加黄金伪原创语句</Name>
<Param1>综合新闻报道，</Param1>
<Help> 
 参数一: 在文章头添加黄金伪原创语句,以|分隔。支持HTML&lt;/br&gt;
参数二: 插入关键字数量&lt;/br&gt;
参数三: 插入的位置,以|分隔,随机插入在此值之前.
</Help>
<ParamNum>3</ParamNum>
<HelpUrl>http://www.5reg.com/193_spider.html</HelpUrl>
</Item>
<Item>
<Id>1006</Id>
<Name>文章尾加黄金伪原创语句</Name>
<Param1>特别注意：本站所有转载文章言论不代表本站观点，本站所提供的摄影照片，插画，设计作品，如需使用，请与原作者联系</Param1>
<Param2>
</Param2>
<Help> 参数一: 在文章尾添加黄金伪原创语句,以|分隔。支持HTML&lt;/br&gt;
参数二: 插入关键字数量&lt;/br&gt;
参数三: 插入的位置,以|分隔,随机插入在此值之前.
 </Help>
 <ParamNum>3</ParamNum>
<HelpUrl>http://www.5reg.com/193_spider.html</HelpUrl>
</Item>
<Item>
<Id>1007</Id>
<Name>限制长度</Name>
<Param1>20</Param1>
<Param2>
</Param2>
<Help> 参数一: 当前字符的最大长度，为0则不限制</Help>
 <ParamNum>1</ParamNum>
<HelpUrl>http://www.5reg.com/268_spider.html</HelpUrl>
</Item>
<Item>
<Id>1008</Id>
<Name>随机抽取字符串(或固定字符)</Name>
<Param1>那些花儿</Param1>
<Param2>
</Param2>
<Help> 参数一: 您想用的字符串,一行一个</Help>
 <ParamNum>1</ParamNum>
<HelpUrl>http://www.5reg.com/269_spider.html</HelpUrl>
</Item>
<Item>
<Id>1009</Id>
<Name>长尾关键词建设</Name>
<Param1>本文来源于http://www.yupsoft.cn|作者:那些花儿|亚普采集器长尾词建设</Param1>
<Param2>1</Param2>
<Param3>，|,|.|。|?|!</Param3>
<Help>
 原理: 同篇文章所有标签都会插入相同关键字,达到建设关键字的目的,每篇文章都有不同关键字&lt;/br&gt;
 参数一: 关键字列表,以|分隔。支持HTML，支持导入文本路径，支持变量[DB:xx]形式，xx为你的标签&lt;/br&gt;
 参数二: 插入同个关键字数量&lt;/br&gt;
 参数三: 插入的位置,以|分隔,随机插入在此值之前.
 </Help>
<ParamNum>3</ParamNum>
<HelpUrl>http://www.5reg.com/193_spider.html</HelpUrl>
</Item>
<Item>
<Id>1010</Id>
<Name>随机取文章中一段文字</Name>
<Param1>[DB:内容]</Param1>
<Param2>30</Param2>
<Param3>，|,|.|。|?|!</Param3>
<Help>
 参数一: 填写标签变量[DB:xx]形式，xx为你的标签&lt;/br&gt;
 参数二: 文字最大长度,0为不限制&lt;/br&gt;
 参数三: 分隔符
 </Help>
 <ParamNum>3</ParamNum>
<HelpUrl>http://www.5reg.com/270_spider.html</HelpUrl>
</Item>
<Item>
<Id>1011</Id>
<Name>SpinnerChief(英文可读性强)</Name>
<Param1>http://127.0.0.1:9001/spintype=1&amp;spinfreq=4&amp;synonymsdatabase=2&amp;favoriatecategory=all&amp;autospin=1</Param1>
<Param2></Param2>
<Param3></Param3>
<Help>
 参数一: SpinnerChief服务器参数
 </Help>
  <ParamNum>1</ParamNum>
<HelpUrl>http://www.5reg.com/240_spider.html</HelpUrl>
</Item>
<Item>
<Id>1012</Id>
<Name>随机添加换行符</Name>
<Param1>&lt;/br&gt;&lt;/br&gt;</Param1>
<Param2>1</Param2>
<Param3>.|。|?|!</Param3>
<Help>
参数一: 随机插入的字符,以|分隔。&lt;/br&gt;
参数二: 插入关键字数量&lt;/br&gt;
参数三: 插入的位置,以|分隔,随机插入在此值之前.
</Help>
<ParamNum>3</ParamNum>
<HelpUrl></HelpUrl>
</Item>
</Original>
</Cfg>